.container,
.container * {
  box-sizing: border-box;
}
.container {
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.header {
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  height: 28.333333333333332rem;
  max-width: 58.333333333333336rem;
  max-height: 28.333333333333332rem;
  position: relative;
  aspect-ratio: 1400/680;
}
.card {
  flex-shrink: 0;
  width: 28.79%;
  height: 44.85%;
  position: absolute;
  right: 43.5%;
  left: 27.71%;
  bottom: 8.68%;
  top: 46.47%;
  object-fit: cover;
}
.slogan {
  flex-shrink: 0;
  width: 56.07%;
  height: 45.74%;
  position: absolute;
  right: 21.93%;
  left: 22%;
  bottom: 49.41%;
  top: 4.85%;
  object-fit: cover;
}
.logo {
  flex-shrink: 0;
  width: 12.57%;
  height: 9.12%;
  position: absolute;
  right: 29.07%;
  left: 58.36%;
  bottom: 26.62%;
  top: 64.26%;
  object-fit: cover;
}
.content {
  padding: 1.6666666666666667rem 3.6666666666666665rem 7.5rem
    3.6666666666666665rem;
  display: flex;
  flex-direction: column;
  gap: var(--content-gap, 2.3333333333333335rem);
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 58.333333333333336rem;
  position: relative;
}
.part {
  display: flex;
  flex-direction: column;
  gap: var(--part-gap, 0.6666666666666666rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.content-title {
  background: #004f8b;
  border-radius: 1.25rem;
  padding: 0.5rem 0.8rem;
  display: flex;
  flex-direction: row;
  gap: 0.4166666666666667rem;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.div {
  color: #fff600;
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: 1.5rem;
  line-height: 100%;
  font-weight: 700;
  position: relative;
}
.part-main {
  display: flex;
  flex-direction: column;
  gap: var(--part-main-gap, 0.6666666666666666rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.text-point {
  color: var(--p, #303c62);
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-lg, 1.1666666666666667rem);
  font-weight: 700;
  position: relative;
  align-self: stretch;
  height: 1.4166666666666667rem;
}
.text-1 {
  color: #ffffff;
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.table {
  border-radius: 0.4166666666666667rem;
  display: flex;
  flex-direction: column;
  gap: 0.08333333333333333rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.table-tr-col-2 {
  display: flex;
  flex-direction: row;
  gap: 0.08333333333333333rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.table-th-style {
  background: linear-gradient(
    180deg,
    rgba(0, 35, 100, 1) 0%,
    rgba(0, 67, 175, 1) 100%
  );
  padding: 0.16666666666666666rem 0.4166666666666667rem 0.16666666666666666rem
    0.4166666666666667rem;
  display: flex;
  flex-direction: column;
  gap: 0.3333333333333333rem;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.textbox {
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.table-text {
  color: var(--text-color, #ffffff);
  text-align: center;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.table-th-style2 {
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  padding: 0.16666666666666666rem 0.4166666666666667rem 0.16666666666666666rem
    0.4166666666666667rem;
  display: flex;
  flex-direction: column;
  gap: 0.3333333333333333rem;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.card-freecard {
  flex-shrink: 0;
  width: 4.333333333333333rem;
  height: 4.333333333333333rem;
  position: relative;
  aspect-ratio: 1;
}
.d-09 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.table-text2 {
  color: var(--text-color, #000000);
  text-align: center;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.table-th-style3 {
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  padding: 0.16666666666666666rem 0.4166666666666667rem 0.16666666666666666rem
    0.4166666666666667rem;
  display: flex;
  flex-direction: column;
  gap: 0.3333333333333333rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex: 1;
  position: relative;
}
._711 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.table-text-secondary {
  color: var(--text-point, #ff0000);
  text-align: center;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-sm, 0.8333333333333334rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.gold-1-g {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.d-04 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.d-03 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.d-00 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.d-08 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.d-07 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.text-12 {
  color: var(--base-font-content-color, #ffffff);
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.text-13 {
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.text-13-span {
  color: var(--base-font-content-color, #ffffff);
  font-size: 24px;
}
.text-13-span2 {
  color: #ffff00;
  font-size: 24px;
  text-decoration: underline;
}
